% class definitions for week 9
\documentclass{classdefs}
\datetag: <$Id: lesson9.tex,v 1.3 2015/10/24 22:34:15 vboyce Exp $>

\weeknum{9}

% short this week, so fill out the page nicer
%\textwidth=5.5in
%\oddsidemargin=0.5in
%\parskip=1.2\parskip
%\titlevskip=2\titlevskip

\begin{document}

\maketitle

\call{Acey Deucey} Typical starting formation -- waves or lines. Centers trade while the ends circulate.

% moved from Week 12, August 2003
\call{Crossfire}
Typical starting formation -- two-faced line. Centers trade while the ends cross fold. All step forward and adjust to a box.

\call{Diamond Circulate}
\index{Circulate!Diamond}
Typical starting formation -- diamond.  Each dancer walks forward into the next position turning 90\degr. Centers become points and vice versa.

\call{Flip the Diamond}
Typical starting formation -- diamond. Points of the diamond flip inward (like an inward trade or run) while the centers diamond circulate. Ends in a wave or line.

\call{Load the Boat}
Typical starting formation -- facing lines. Centers pass thru, face out, trade, and pass thru (4 parts). Ends walk forward around the outside passing 3 people (parts 1-3) and face in (part 4). Ends in an eight chain.


% moved from Week 9 to week 11, Nov 2003.
% moved back to Week 9, Feb 2004.
\call{Spin Chain the Gears}
Typical starting formation -- waves.
\begin{enumerate}
\item Arm turn 1/2.
\item Centers arm turn 3/4 while ends U-turn back inward to make a star. 
\item Very centers arm turn 1/2. 
\item Each star of 4 dancers turns 3/4.
\item Very centers arm turn 1/2. 
\item Centers arm turn 3/4 while the ends U-turn back outwards. 
\end{enumerate}
Ends in waves. 


\end{document}
